/* Localized versions of Info.plist keys */
CFBundleName = "AdobeSVGRE";
CFBundleGetInfoString = "AdobeSVGRE 6.0, © 1998-2007 Adobe Systems Incorporated";
CFBundleShortVersionString = "AdobeSVGRE 6.0";
